body {
  font-size: 12px;
  color: #535353;
}

img {
  border: none;
  margin: 0;
}

form {
  margin: 0;
  padding: 0;
}

textarea {
  font-size: 12px;
  line-height: 120%;
}

.cl {
  margin: 0;
  padding: 0;
  clear: both;
}

.cl span {
  margin: 0;
  padding: 0;
  font-size: 0;
  visibility: hidden;
}

.top {
  width: 810px;
  margin-top: 30px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding: 0;
  text-align: right;
  clear: both;
}

a:link {
  text-decoration: underline;
  color: #535353;
}

a:visited {
  text-decoration: underline;
  color: #535353;
}

a:hover {
  text-decoration: underline;
  color: #f30;
}

a:active {
  text-decoration: underline;
  color: #535353;
}

.head {
  width: 850px;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  background-image: url(/images/ja/common/03_back_head.gif);
  background-repeat: no-repeat;
  background-position: top left;
}

.foot p {
  margin: 0;
  padding-top: 18px;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  font-size: 12px;
  color: #fff;
  text-align: center;
}

.news_bottom span {
  margin: 0;
  padding: 0;
  font-size: 0;
  visibility: hidden;
}

.contents p {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 10px;
  padding-left: 0;
  line-height: 130%;
  clear: both;
}

.note_top span {
  margin: 0;
  padding: 0;
  font-size: 0;
  visibility: hidden;
}

.note_bottom span {
  margin: 0;
  padding: 0;
  font-size: 0;
  visibility: hidden;
}

.cont_top span {
  margin: 0;
  padding: 0;
  font-size: 0;
  visibility: hidden;
}

.cont_bottom span {
  margin: 0;
  padding: 0;
  font-size: 0;
  visibility: hidden;
}

.table_list th {
  padding: 3px;
  background-image: url(/images/ja/common/03_back_caption.jpg);
  background-repeat: repeat-x;
  background-position: top left;
  border: 1px solid #bdb5aa;
  font-size: 12px;
  text-align: left;
  vertical-align: top;
  white-space: nowrap;
}

.table_list td {
  padding: 5px;
  border: 1px solid #bdb5aa;
  font-size: 12px;
  text-align: left;
  vertical-align: top;
  word-break: break-all;
}

.table_data2 th {
  padding: 5px;
  background-image: url(/images/ja/common/03_back_caption.jpg);
  background-repeat: repeat-x;
  background-position: top left;
  background-color: #ddd9cf;
  border: 1px solid #bdb5aa;
  font-size: 12px;
  text-align: right;
  vertical-align: top;
  width: 270px;
}

.table_data th {
  padding: 5px;
  background-image: url(/images/ja/common/03_back_caption.jpg);
  background-repeat: repeat-x;
  background-position: top left;
  background-color: #ddd9cf;
  border: 1px solid #bdb5aa;
  font-size: 12px;
  text-align: right;
  vertical-align: top;
  width: 30%;
}

.table_data td {
  padding: 5px;
  border: 1px solid #bdb5aa;
  font-size: 12px;
  text-align: left;
  vertical-align: top;
  word-break: break-all;
}

.table_data2 td {
  padding: 5px;
  border: 1px solid #bdb5aa;
  font-size: 12px;
  text-align: left;
  vertical-align: top;
  word-break: break-all;
}

.table_data img {
  margin: 3px;
}

.table_data input {
  margin-top: 3px;
  margin-right: 3px;
  margin-bottom: 5px;
  margin-left: 5px;
  vertical-align: middle;
}

.table_login th {
  padding: 5px;
  background-image: url(/images/ja/common/03_back_caption.jpg);
  background-repeat: repeat-x;
  background-position: top left;
  background-color: #ddd9cf;
  border: 1px solid #bdb5aa;
  font-size: 12px;
  text-align: right;
  vertical-align: top;
  width: 120px;
}

.table_login td {
  padding: 5px;
  border: 1px solid #bdb5aa;
  font-size: 12px;
  text-align: left;
  vertical-align: top;
  word-break: break-all;
}

.cell_file dl dt {
  margin: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  font-weight: bold;
  word-break: break-all;
  word-wrap: break-word;
}

.cell_file dl dd {
  margin: 0;
  padding: 0;
}

.cell_scroll input {
  margin: 3px;
  vertical-align: middle;
}

.cell_mailfile img {
  vertical-align: middle;
}

.perm_base td {
  border: none;
  margin: 10px;
  background-repeat: no-repeat;
  text-align: right;
  vertical-align: bottom;
  width: 40px;
  min-width: 40px;
  height: 40px;
  font-size: 10px;
}

.table_search th {
  padding-top: 6px;
  padding-right: 3px;
  padding-bottom: 3px;
  padding-left: 3px;
  text-align: right;
  vertical-align: top;
  font-size: 12px;
}

.table_search td {
  padding: 3px;
  text-align: left;
  vertical-align: top;
  font-size: 12px;
}

.contS_top span {
  margin: 0;
  padding: 0;
  font-size: 0;
  visibility: hidden;
}

.contS_bottom span {
  margin: 0;
  padding: 0;
  font-size: 0;
  visibility: hidden;
}

.head h1 {
  margin: 0;
  padding: 0;
  float: left;
}

.head h1 img {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 10px;
}

.head h2 {
  margin: 0;
  padding: 0;
  width: 550px;
  float: right;
  text-align: right;
  font-size: 12px;
  font-weight: normal;
}

.head h2 img {
  margin-top: 0;
  margin-right: 10px;
  margin-bottom: 0;
  margin-left: 10px;
  float: right;
}

.head h2 input.btn_logoff {
  margin-top: 0;
  margin-right: 10px;
  margin-bottom: 0;
  margin-left: 10px;
  float: right;
}

.head h2 a.btn_logoff {
  margin-top: 0;
  margin-right: 10px;
  margin-bottom: 0;
  margin-left: 10px;
  float: right;
}

.head h2 p {
  width: 400px;
  margin-top: 10px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding: 0;
  float: right;
  text-align: right;
}

.head h3 {
  margin-top: 0;
  margin-right: 10px;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 3px;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-align: right;
  font-size: 12px;
  font-weight: normal;
  clear: both;
}

.head h3 span {
  color: #f30;
  font-weight: bold;
}

.head h4 {
  margin-top: 0;
  margin-right: 5px;
  margin-bottom: 1px;
  margin-left: 5px;
  padding: 0;
  width: 840px;
  height: 32px;
  background-image: url(/images/ja/common/03_back_news.gif);
  background-repeat: no-repeat;
  background-position: top left;
  clear: both;
  font-size: 12px;
  font-weight: normal;
}

.head h4 p {
  margin-top: 0;
  margin-right: 5px;
  margin-bottom: 0;
  margin-left: 50px;
  padding-top: 15px;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  width: 750px;
}

.navi {
  width: 830px;
  margin-top: 10px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 10px;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
}

.navi ul {
  margin-top: 5px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
}

.navi li {
  margin: 0;
  padding: 0;
  list-style-type: none;
  float: left;
}

.navi_tag {
  margin: 0;
  padding-top: 15px;
  padding-right: 0;
  padding-bottom: 1px;
  padding-left: 0;
  width: 100px;
  height: 80px;
  list-style-type: none;
  background-repeat: no-repeat;
  background-position: top left;
}

.tag_mail {
  background-image: url(/images/ja/common/02_navi_00_tag.jpg);
}

.tag_project {
  background-image: url(/images/ja/common/02_navi_00_tag_2.jpg);
}

.navi li dl dt {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 12px;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  font-weight: bold;
  color: #f26100;
  height: 30px;
}

.navi li dl dd {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 12px;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  font-weight: normal;
  height: 30px;
}

.foot {
  width: 830px;
  height: 50px;
  margin-top: 10px;
  margin-right: 10px;
  margin-bottom: 0;
  margin-left: 10px;
  padding: 0;
  background-image: url(/images/ja/common/03_back_foot.jpg);
  background-repeat: no-repeat;
  background-position: top left;
  clear: both;
}

.news_base {
  margin-top: 2px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 5px;
  padding: 0;
  background-image: url(/images/ja/common/03_news_top_c.jpg);
  background-repeat: no-repeat;
  background-position: top left;
  clear: both;
  width: 840px;
}

.news_l {
  margin: 0;
  padding: 0;
  width: 40px;
  float: left;
  text-align: center;
}

.news_r {
  margin-top: 12px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding: 0;
  width: 790px;
  text-align: left;
  float: left;
  overflow: auto;
  height: 80px;
  word-break: break-all;
  list-style-type: none;
}

.news_bottom {
  margin: 0;
  padding: 0;
  height: 5px;
  background-image: url(/images/ja/common/03_news_bottom_c.jpg);
  background-repeat: no-repeat;
  background-position: bottom left;
  clear: both;
  background-color: #fff;
}

.news_r li {
  padding-bottom: 4px;
  padding-left: 15px;
  background-image: url(/images/ja/common/03_mark_circleS.gif);
  background-repeat: no-repeat;
  background-position: 0 0;
}

.contents {
  width: 850px;
  margin: 0;
  padding: 0;
  text-align: center;
  clear: both;
}

.contents2 {
  margin-top: 30px;
  margin-right: 0;
  margin-bottom: 50px;
  margin-left: 0;
  padding: 0;
  text-align: center;
  clear: both;
}

.contents3 {
  width: 850px;
  margin-top: 30px;
  margin-right: 0;
  margin-bottom: 30px;
  margin-left: 0;
  padding: 0;
  text-align: center;
  clear: both;
}

.contents h1 {
  width: 820px;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  height: 50px;
  background-image: url(/images/ja/common/03_back_title.jpg);
  background-repeat: no-repeat;
  background-position: top left;
  font-weight: bold;
  font-size: 13px;
  text-align: left;
  clear: both;
}

.contents h2 {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 10px;
  margin-left: 0;
  padding-top: 15px;
  padding-right: 0;
  padding-bottom: 10px;
  padding-left: 50px;
  background-image: url(/images/ja/common/02_folder.gif);
  background-repeat: no-repeat;
  background-position: top left;
  font-size: 13px;
  font-weight: bold;
}

.contents h3 {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 10px;
  margin-left: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 18px;
  background-image: url(/images/ja/common/03_mark_circle.gif);
  background-repeat: no-repeat;
  background-position: 1px 1px;
  font-size: 12px;
}

.contents h4 {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 10px;
  margin-left: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
}

.contents h5 {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 10px;
  margin-left: 0;
  padding: 0;
  font-size: 12px;
  font-weight: normal;
}

.contents h3 span {
  font-weight: normal;
}

.contents h4 img {
  margin-top: 0;
  margin-right: 5px;
  margin-bottom: 0;
  margin-left: 0;
  vertical-align: middle;
}

.contents h4 input {
  margin-top: 0;
  margin-right: 5px;
  margin-bottom: 0;
  margin-left: 0;
  vertical-align: middle;
}

.contents h5 img {
  margin-top: 0;
  margin-right: 5px;
  margin-bottom: 0;
  margin-left: 0;
  vertical-align: middle;
}

.contents h5 input {
  margin-top: 0;
  margin-right: 5px;
  margin-bottom: 0;
  margin-left: 0;
  vertical-align: middle;
}

.contents h1 img {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 10px;
  float: left;
}

.contents h1 p {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 5px;
  padding-top: 13px;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  line-height: 110%;
  clear: none;
  float: left;
}

.contents h1 p span {
  margin: 0;
  padding: 0;
  font-size: 11px;
  font-weight: normal;
}

.contents table p {
  margin-top: 0;
  margin-right: 3px;
  margin-bottom: 3px;
  margin-left: 3px;
  padding-top: 3px;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  line-height: 130%;
}

.note_back {
  width: 820px;
  margin-top: 0;
  margin-right: 15px;
  margin-bottom: 10px;
  margin-left: 15px;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  background-image: url(/images/ja/common/03_note_back.jpg);
  background-repeat: repeat-y;
  background-position: top left;
  clear: both;
}

.note_top {
  height: 20px;
  margin: 0;
  padding: 0;
  background-image: url(/images/ja/common/03_note_top.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

.note_bottom {
  height: 20px;
  margin: 0;
  padding: 0;
  background-image: url(/images/ja/common/03_note_bottom.jpg);
  background-repeat: no-repeat;
  background-position: bottom left;
}

.cont_back {
  width: 820px;
  margin-top: 0;
  margin-right: 15px;
  margin-bottom: 10px;
  margin-left: 15px;
  padding: 0;
  background-image: url(/images/ja/common/03_contents_back.jpg);
  background-repeat: repeat-y;
  background-position: top left;
  clear: both;
}

.cont_back th {
  white-space: nowrap;
}

.cont_top {
  height: 20px;
  margin: 0;
  padding: 0;
  background-image: url(/images/ja/common/03_contents_top.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

.cont_bottom {
  height: 20px;
  margin: 0;
  padding: 0;
  background-image: url(/images/ja/common/03_contents_bottom.jpg);
  background-repeat: no-repeat;
  background-position: bottom left;
}

.matter {
  width: 760px;
  margin-top: 0;
  margin-right: 30px;
  margin-bottom: 0;
  margin-left: 30px;
  padding-top: 10px;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-align: left;
  line-height: 130%;
}

.note_back table {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 10px;
  margin-left: 0;
  border: none;
}

.note_back table th {
  padding-top: 6px;
  padding-right: 3px;
  padding-bottom: 3px;
  padding-left: 3px;
  text-align: right;
  vertical-align: top;
  font-size: 12px;
  white-space: nowrap;
}

.note_back table td {
  padding: 3px;
  text-align: left;
  vertical-align: top;
  font-size: 12px;
}

.table_list {
  width: 760px;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 10px;
  margin-left: 0;
  border-collapse: collapse;
  border: 1px solid #bdb5aa;
  line-height: 110%;
}

.table_list td img {
  margin: 3px;
}

.table_list td input {
  margin: 3px;
}

.table_list th img {
  margin-top: 0;
  margin-right: 5px;
  margin-bottom: 2px;
  margin-left: 5px;
  vertical-align: bottom;
}

.table_data {
  width: 100%;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 10px;
  margin-left: 0;
  border-collapse: collapse;
  border: 1px solid #bdb5aa;
  line-height: 110%;
}

.table_data2 {
  width: 100%;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 10px;
  margin-left: 0;
  border-collapse: collapse;
  border: 1px solid #bdb5aa;
  line-height: 110%;
}

.table_data th img {
  margin-top: 0;
  margin-right: 5px;
  margin-bottom: 2px;
  margin-left: 5px;
  vertical-align: bottom;
}

.table_data textarea {
  margin: 3px;
}

.table_data select {
  margin-top: 3px;
  margin-right: 3px;
  margin-bottom: 3px;
  margin-left: 5px;
}

.table_login {
  width: 85%;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 10px;
  margin-left: 0;
  border-collapse: collapse;
  border: 1px solid #dbb5aa;
  line-height: 110%;
}

.cell_color_01 {
  background-color: #fff;
}

.cell_color_02 {
  background-color: #eae8e6;
}

.cell_file {
  width: 300px;
  word-break: break-all;
}

.cell_file dl {
  width: 150px;
  margin: 0;
  padding: 0;
  float: left;
}

.cell_approval {
  background-image: url(/images/ja/common/02_mark_Approval.gif);
  background-repeat: no-repeat;
  background-position: bottom center;
}

.cell_file div {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 3px;
  padding: 0;
  float: right;
}

.dr_file {
  padding-left: 20px;
  background-image: url(/images/ja/common/02_mark_drfS.gif);
  background-repeat: no-repeat;
  background-position: top left;
}

.dr_cell {
  background-image: url(/images/ja/common/02_mark_drfL.gif);
  background-repeat: no-repeat;
  background-position: 0 28px;
}

.ppdf_file {
  padding-left: 20px;
  background-image: url(/images/ja/common/02_mark_ppdfS.gif);
  background-repeat: no-repeat;
  background-position: top left;
}

.ppdf_cell {
  background-image: url(/images/ja/common/02_mark_ppdfL.gif);
  background-repeat: no-repeat;
  background-position: 0 28px;
}

.cell_time {
  white-space: nowrap;
}

.cell_scroll {
  width: 400px;
  overflow: auto;
}

.cell_scroll table {
  margin-top: 10px;
  margin-right: 5px;
  margin-bottom: 5px;
  margin-left: 5px;
}

.cell_mailfile {
  margin-top: 10px;
  margin-right: 20px;
  margin-bottom: 0;
  margin-left: 20px;
  clear: both;
}

.cell_function {
  text-align: center;
}

.btn_basic {
  width: 100px;
  height: 18px;
  background-image: url(/images/ja/common/01_btn_base_basic_w100.gif);
  background-repeat: no-repeat;
  background-position: top left;
  border: none;
  font-size: 12px;
  color: #535353;
}

.btn_basic_upload {
  width: 140px;
  height: 18px;
  background-image: url(/images/ja/common/01_btn_base_blue_w140.gif);
  background-repeat: no-repeat;
  background-position: top left;
  border: none;
  font-size: 12px;
  color: #535353;
}

.btn_basicS {
  width: 70px;
  height: 18px;
  background-image: url(/images/ja/common/01_btn_base_basic_w70.gif);
  background-repeat: no-repeat;
  background-position: top left;
  border: none;
  font-size: 10px;
  color: #535353;
}

.btn_basicS_disabled {
  width: 70px;
  height: 18px;
  background-repeat: no-repeat;
  background-position: top left;
  border: none;
  font-size: 10px;
  color: #666;
}

.btn_basicSS {
  width: 50px;
  height: 18px;
  background-image: url(/images/ja/common/01_btn_base_basic_w50.gif);
  background-repeat: no-repeat;
  background-position: top left;
  border: none;
  font-size: 12px;
  color: #535353;
}

.btn_basicL {
  width: 140px;
  height: 18px;
  background-image: url(/images/ja/common/01_btn_base_blue_w140.gif);
  background-repeat: no-repeat;
  background-position: top left;
  border: none;
  font-size: 12px;
  color: #535353;
}

.btn_red {
  width: 100px;
  height: 18px;
  background-image: url(/images/ja/common/01_btn_base_red_w100.gif);
  background-repeat: no-repeat;
  background-position: top left;
  border: none;
  font-size: 12px;
  color: #fff;
}

.btn_redS {
  width: 70px;
  height: 18px;
  background-image: url(/images/ja/common/01_btn_base_red_w70.gif);
  background-repeat: no-repeat;
  background-position: top left;
  border: none;
  font-size: 12px;
  color: #fff;
}

.btn_redS_disabled {
  width: 70px;
  height: 18px;
  background-repeat: no-repeat;
  background-position: top left;
  border: none;
  font-size: 12px;
  color: #666;
}

.btn_redSS {
  width: 50px;
  height: 18px;
  background-image: url(/images/ja/common/01_btn_base_red_w50.gif);
  background-repeat: no-repeat;
  background-position: top left;
  border: none;
  font-size: 12px;
  color: #fff;
}

.btn_func {
  width: 120px;
  height: 20px;
  background-image: url(/images/ja/common/01_btn_base_function.gif);
  background-repeat: no-repeat;
  background-position: top left;
  border: none;
  font-size: 12px;
  color: #646464;
  font-weight: normal;
}

.btn_disabled {
  background-image: url(/images/ja/common/01_btn_base_disabled.gif);
  color: #959593;
  border: 1px #c6c5bd solid;
}

#display_01 {
  display: none;
}

.table_search {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 10px;
  margin-left: 0;
  border: none;
}

.table_search td input {
  margin-top: 0;
  margin-right: 5px;
  margin-bottom: 0;
  margin-left: 0;
}

.cell_w_s {
  width: 60px;
}

.cell_w_m {
  width: 110px;
}

.cell_w_m2 {
  width: 120px;
}

.cell_w_l {
  width: 230px;
}

.cell_w300 {
  width: 300px;
  word-break: break-all;
}

.perm_upload {
  background-image: url(/images/perm/02_func_upload.png);
}

.perm_download {
  background-image: url(/images/perm/02_func_download.png);
}

.perm_change {
  background-image: url(/images/perm/02_func_change.png);
}

.perm_delete {
  background-image: url(/images/perm/02_func_delete.png);
}

.perm_history {
  background-image: url(/images/perm/02_func_history.png);
}

.perm_approve {
  background-image: url(/images/perm/02_func_approve.png);
}

.tx_red {
  color: #f30;
}

.tx_blue {
  color: #66f;
}

.tx_b {
  font-weight: bold;
}

.tx_error {
  color: #f76300;
  font-weight: bold;
}

.tx_caution {
  color: #66f;
}

.diverse_navi {
  margin: 0;
  padding: 0;
  width: 510px;
  float: right;
  text-align: right;
}

.diverse_navi h3 {
  margin-top: 30px;
  margin-right: 10px;
  margin-bottom: 0;
  margin-left: 0;
  padding: 0;
  font-size: 12px;
  font-weight: normal;
  clear: both;
}

.contS_back {
  width: 460px;
  margin-top: 10px;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  padding: 0;
  background-image: url(/images/ja/common/03_contentsS_back.jpg);
  background-repeat: repeat-y;
  background-position: top left;
  clear: both;
}

.contS_top {
  width: 460px;
  height: 20px;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding: 0;
  background-image: url(/images/ja/common/03_contentsS_top.jpg);
  background-repeat: no-repeat;
  background-position: top left;
}

.contS_bottom {
  width: 460px;
  height: 20px;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding: 0;
  background-image: url(/images/ja/common/03_contentsS_bottom.jpg);
  background-repeat: no-repeat;
  background-position: bottom left;
}

.matter_S {
  margin-top: 0;
  margin-right: 30px;
  margin-bottom: 0;
  margin-left: 30px;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-align: left;
}

.matter_S div {
  margin-bottom: 10px;
  padding-top: 10px;
  text-align: center;
}

.matter_S div table {
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
}

.matter_S div table td input {
  width: 220px;
  font-size: 12px;
}
